Bug 4046 - Падение quanta
: Падение quanta
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quanta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-27 21:59 by
Modified: 2005-09-01 12:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-27 21:59:29
При работе с мастером таблиц приложение аварийно завершается. Повторяется на
системах 
с различной аппаратной конфигурацией.  

Steps to Reproduce:
1.Открыть quanta 
2.Выбрать вкладку таблицы 
3.Кликнуть на иконке "Редактор таблиц" 
4.Вставить значения в поля ряды и столбцы 
5.Изменять значения  С ПОМОЩЬЮ КЛАВИАТУРЫ (при использовании прокрутки около
поля 
ошибка не проявляется) поочерёдно для рядов и столбцов.  
Actual Results:  
Падение 

Expected Results:
------- Comment #1 From 2004-10-05 19:36:01 -------
fixed in kdewebdev-quanta >= 3.3